Issue #1 on hold

增加对Django1.1.1支持的分支

qingfeng
repo owner created an issue

目前的代码只支持Django trunk以上版本,需要增加对Django 1.1.1的支持

Comments (2)

  1. Log in to comment